@charset "utf-8";
/* CSS Document */

.Question
{
	border:1px solid #cecece;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin:0 0 15px 0;
}

.Question .TitleQ
{
	font-size:16px;
	font-weight:bold;
	background-color:#e3e3e3;
	color:#414141;
	background-image:url(images/line04.png);
	background-position:9px 100%;
	background-repeat:no-repeat;
	margin:0px;
	padding:6px 9px 10px 9px;
}
.Question .Quest
{
	font-size:11px;
	background-color:#e3e3e3;
	border-bottom:1px solid #d9d9d9;
	position:relative;
	padding:4px 9px 15px 9px;
}
.Question .Quest .Arrow
{
	position:absolute;
	bottom:-12px;
	left:12px;
	background-image:url(images/arrow.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:22px;
	height:12px;
}
.Question .BlockQue
{
	padding:25px 12px 0 12px;
	font-size:11px;
	color:#414141;
	margin:0 0 6px 0;
}
.Question .BlockQue .ListQuest
{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}
.Question .BlockQue .ListQuest .ItemQuest
{
	margin:1px 0 16px 0;
}
.Question .BlockQue .ListQuest .ItemQuest label
{
	vertical-align:top;
	margin:3px 0 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.Question .BlockQue .ListQuest .ItemQuest input:hover
{
	cursor:pointer;
}
.Question .BlockQue .ListQuest .ItemQuest .RD
{
	margin:1px 11px 0 0;
}
.Question .Submit
{
	background-image:url(images/submit_bg01.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:95px;
	height:23px;
	cursor:pointer;
	background-color:transparent;
	border:none;
	font-size:12px;
	font-weight:bold;
	color:#135f8c;
	vertical-align:top;
	margin-bottom:18px;
	padding:0px 0 0 0;
}